1. CrackBerry Question's Avatar
    I want to downgrade if possible to 10.3.0 to use the "hotspot hack" where you can access the escreens and change the settings. I am about to purchase a new VZW Classic but want to be assured that I can downgrade the OS to 1.3.0.xxxx

    Thank you.
    10-14-15 04:47 PM
  2. BB-JAM215's Avatar
    As long as it hasn't already been upgraded to OS version 10.3.2 you should be able to load an older version OS.
    10-14-15 06:28 PM
  3. matthewkuhl's Avatar
    The Classic was released on 10.3.1; there is no 10.3.0.
    10-14-15 06:30 PM
  4. mad_mdx's Avatar
    Not possible. 10.3.1 was specifically introduced for the classic.
    10-14-15 06:48 PM
  5. SPNKr's Avatar
    Yes as stated above if it hasnt been updated to 10.3.2 it can be rolled back...but....Would the autoloaders for Q10 work on the classic?
    10-14-15 06:55 PM
  6. rthonpm's Avatar
    10.3.0 doesn't have support for the tool belt so likely it won't pass the hardware validation of the boot guard.

    Posted via CB10
    10-14-15 07:35 PM

Similar Threads

  1. New Starbucks App Version 3.2.1 not working, how can I fix it?
    By CrackBerry Question in forum BlackBerry OS Apps
    Replies: 5
    Last Post: 10-19-15, 02:09 PM
  2. Are these images to scale?
    By DroidBerryGuy in forum BlackBerry Priv
    Replies: 26
    Last Post: 10-18-15, 04:50 AM
  3. BB Classic NOT charging when powered off...
    By Roveer in forum BlackBerry Classic
    Replies: 4
    Last Post: 10-17-15, 07:46 AM
  4. Can I get some help with a Visual connection question?
    By CrackBerry Question in forum BlackBerry OS Games
    Replies: 1
    Last Post: 10-14-15, 10:54 PM
  5. Replies: 1
    Last Post: 10-14-15, 05:08 PM